
/* Instance */
"33l-Bo-2yJ.title" = "인스턴스";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "배리어블 폰트 설정 추가";

/* Instances */
"C1Y-M7-CYM.title" = "Instances";

/* Instance as Master */
"FQd-hs-Sfg.title" = "인스턴스를 마스터로";

/* %{value1}@ of %{value2}@ */
"H1F-DJ-LMW.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Cell */
"gtE-0K-P1N.title" = "Cell";

/* !Label */
"jXs-pA-CkX.title" = "!Label";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Add Instance */
"uZh-Oy-9h9.title" = "인스턴스 추가";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "각 마스터의 인스턴스 추가";

/* %{value1}@ of %{value2}@ */
"xpH-24-P8Z.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";
